/*
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'),
       url('../font/lato-100-hairline-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/lato-100-hairline-webfont.woff2') format('woff2'),
       url('../font/lato-100-hairline-webfont.woff') format('woff'),
       url('../font/lato-100-hairline-webfont.ttf') format('truetype'),
       url('../font/lato-100-hairline-webfont.svg#lato_hairlineregular') format('svg');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'),
       url('../font/lato-300-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/lato-300-light-webfont.woff2') format('woff2'),
       url('../font/lato-300-light-webfont.woff') format('woff'),
       url('../font/lato-300-light-webfont.ttf') format('truetype'),
       url('../font/lato-300-light-webfont.svg#lato_lightregular') format('svg');
}
*/
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../font/lato-400-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/lato-400-regular-webfont.woff2') format('woff2'),
       url('../font/lato-400-regular-webfont.woff') format('woff'),
       url('../font/lato-400-regular-webfont.ttf') format('truetype'),
       url('../font/lato-400-regular-webfont.svg#latoregular') format('svg');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../font/lato-700-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/lato-700-bold-webfont.woff2') format('woff2'),
       url('../font/lato-700-bold-webfont.woff') format('woff'),
       url('../font/lato-700-bold-webfont.ttf') format('truetype'),
       url('../font/lato-700-bold-webfont.svg#latobold') format('svg');
}
/*
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'),
       url('../font/lato-900-black-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/lato-900-black-webfont.woff2') format('woff2'),
       url('../font/lato-900-black-webfont.woff') format('woff'),
       url('../font/lato-900-black-webfont.ttf') format('truetype'),
       url('../font/lato-900-black-webfont.svg#lato_blackregular') format('svg');
}
*/
